# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rrrspec/cucumber2/version'

Gem::Specification.new do |spec|
  spec.name          = 'rrrspec-cucumber2'
  spec.version       = RRRSpec::Cucumber2::VERSION
  spec.authors       = ['João Luís']
  spec.email         = ['jrluis@gmail.com']

  spec.summary       = 'This gem adds cucumber 2 support to rrrspec'
  spec.homepage      = 'https://github.com/Seedrs/rrrspec-cucumber2'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.11'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.0'
  spec.add_dependency 'cucumber', '~> 1.3.19'
end
